\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{Mathematik für Informatik Anfänger I - Glossar}
	\date{\vspace{-4.0cm}\today}
	\maketitle
	
	\vspace{1cm}
	
	
\end{document}
